package com.ssj.service.conch.conch.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class ConchInitInfoRequest extends BaseRequest {
	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "derver", value = "设备号", required = true)
    private String derver;
	@ApiModelProperty(name = "simcard", value = "sim卡号", required = true)
    private String simcard;
	@ApiModelProperty(name = "imei", value = "imei号", required = true)
	private String imei;
	@ApiModelProperty(name = "longitude", value = "经度", required = true)
	private String longitude;
	@ApiModelProperty(name = "latitude", value = "纬度", required = true)
	private String latitude;

	public String getDerver() {
		return derver;
	}

	public void setDerver(String derver) {
		this.derver = derver;
	}

	public String getSimcard() {
		return simcard;
	}

	public void setSimcard(String simcard) {
		this.simcard = simcard;
	}

	public String getImei() {
		return imei;
	}

	public void setImei(String imei) {
		this.imei = imei;
	}

	public String getLongitude() {
		return longitude;
	}

	public void setLongitude(String longitude) {
		this.longitude = longitude;
	}

	public String getLatitude() {
		return latitude;
	}

	public void setLatitude(String latitude) {
		this.latitude = latitude;
	}
}
